Subject: Re: Salary breakdown
From: Ashish Dabral <[email-masked]>
To: Ribhu Vrat <[email-masked]>
Cc: Viraat <[email-masked]>, surender <[email-masked]>
Date: Thu, 20 Dec 2018 07:30:22 -0700 (MST)

Hi Ribhu, 

We are investigating, we will get back to you tomorrow. Thanks 

Regards, 
Ashish Dabral 

From: "Ribhu Vrat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "surender" <[email-masked]> 
Sent: Thursday, December 20, 2018 7:42:42 PM 
Subject: Salary breakdown 

Hi Ashish, 

I joined on 8th October. 

Total Working days-19 
Week off-5 
Payable days-24 

But according to your salary breakdown I got paid for only 21.5 days. 

Could you please look into it. 

From: "Ashish Dabral" <[email-masked]> 
To: "Virat Joshi" <[email-masked]> 
Cc: "Surender Singal" <[email-masked]>, "Ribhu Vrat" <[email-masked]> 
Sent: Thursday, 20 December, 2018 19:21:26 
Subject: Re: Salary breakdown 

Hello, 

PFB the Oct Salary breakdown 

DOJ- 08-10-2018 

Total Working days- 17 
Payable days- (7/24*17)+17= 21.5 
Salary- 22000/31*21.5= 15258 
OT Hour- 1 
OT Amount- 89 
Final Amount- 15258+88= 15347 

Regards, 
Ashish Dabral 

From: "Viraat" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Ribhu Vrat" <[email-masked]> 
Sent: Monday, December 3, 2018 7:05:26 PM 
Subject: Fw: Salary breakdown 

Hi Surender / Ashish , 

Gentle Reminder !! 

Please provide break down for the agent 

Thanks 

From: Ribhu Vrat <[email-masked]> 
Sent: 30 November 2018 19:03 
To: Virat Joshi 
Subject: Re: Salary breakdown 
Hi Virat, 

Sorry to say but did not receive the breakdown yet. Please look into it. 

Thanks for the cooperation. 

Regards, 
Ribhu 

From: "Virat Joshi" <[email-masked]> 
To: "Surender Singal" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ribhu Vrat" <[email-masked]> 
Sent: Friday, 23 November, 2018 16:03:24 
Subject: Fw: Salary breakdown 

Hi Surender, 

Please forward break down to the agent. 

Thanks 

From: Ribhu Vrat <[email-masked]> 
Sent: 23 November 2018 14:56 
To: Virat Joshi 
Subject: Fwd: Salary breakdown 
Hello Virat, 

Could you please follow up on this. 

Regards, 
Ribhu 

From: "Ribhu Vrat" <[email-masked]> 
To: "Surender Singal" <[email-masked]> 
Sent: Thursday, 15 November, 2018 19:10:51 
Subject: Salary breakdown 

Hi Surender, 

May I please have the salary breakdown of my salary for the month of October. 

Thanks for the cooperation. 

Regards, 
Ribhu Vrat